Bug 1187090 - [glite-px-proxyrenewal] FTBFS in fc22
Summary: [glite-px-proxyrenewal] FTBFS in fc22
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: glite-px-proxyrenewal
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: František Dvořák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-29 10:36 UTC by Pavel Raiskup
Modified: 2015-02-15 13:57 UTC (History)
1 user (show)

Fixed In Version: 1.3.36-2.fc22
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-29 21:41:33 UTC
Type: ---


Attachments (Terms of Use)
mock logs (9.82 KB, application/x-tar)
2015-01-29 10:37 UTC, Pavel Raiskup
no flags Details

Description Pavel Raiskup 2015-01-29 10:36:58 UTC
SSIA

Comment 1 Pavel Raiskup 2015-01-29 10:37:12 UTC
Created attachment 985508 [details]
mock logs

Comment 2 František Dvořák 2015-01-29 21:41:33 UTC
Fixed upstream and in rawhide.

Comment 3 Fedora Update System 2015-01-30 14:50:03 UTC
glite-px-proxyrenewal-1.3.36-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/glite-px-proxyrenewal-1.3.36-2.fc21

Comment 4 Fedora Update System 2015-02-15 13:57:05 UTC
glite-px-proxyrenewal-1.3.36-2.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.